﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Falcon.ValidateCode
{
    /// <summary>
    /// 生成验证码选项
    /// </summary>
    public class ValidateCodeOption
    {
        /// <summary>
        /// 验证码使用的字符
        /// </summary>
        public string CodeChars { get; set; } = "0123456789ABCDEFGHIJKLMNPQRSTUVWXYZ";
        /// <summary>
        /// 生成验证码的长度
        /// </summary>
        public int CodeLength { get; set; } = 5;
    }
}
