﻿using System.IO;

namespace Falcon.ValidateCode
{
    /// <summary>
    /// 生成验证码图片
    /// </summary>
    public interface IValidateCode
    {
        /// <summary>
        /// 生成随机代码
        /// </summary>
        /// <returns></returns>
        string GenerateCode();

        /// <summary>
        /// 根据代码生成验证图片
        /// </summary>
        /// <param name="code"></param>
        /// <returns></returns>
        Stream GenerateImgStream(string code);
    }
}
